---
!Items
Id: sandbox.md#sandbox
RootId: sandbox.md
ParentLink: .md#
Name: Sandbox
ParentName: ''
NameLevel: 1
AltName: Races
Attributes:
  Book: (MDR p36)(SRD p3)
---
>  [](.md#)

---


# Sandbox

- SRD: Races
- Book: (MDR p36)(SRD p3)



# [Agrandir/rétrécir](sandbox#agrandirretrecir.md)

#### _[Enlarge/Reduce](sandbox#agrandirretrecir.md)_



# [Agrandir/rétrécir](sandbox#agrandirretrecir.md)

#### _[Enlarge/Reduce](sandbox#agrandirretrecir.md)_



# [Agrandir/rétrécir](sandbox#agrandirretrecir.md)

#### _[Enlarge/Reduce](sandbox#agrandirretrecir.md)_

